@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.LQCZ7vF:before {
  content: "\e000";
}
.SK1saQvKUi6:before {
  content: "\e001";
}
.KvdsgS:before {
  content: "\e002";
}
.jnAsQsJnE:before {
  content: "\e003";
}
.kgEzkE:before {
  content: "\e004";
}
.X8hima:before {
  content: "\e005";
}
.BcMOSKf:before {
  content: "\e006";
}
.lKFPnBquI:before {
  content: "\e007";
}
.mEQHBsmY:before {
  content: "\e008";
}
.Oz74k6s:before {
  content: "\e009";
}
.t667S9ASRVq:before {
  content: "\e00a";
}
.PwRJZ5g9Z:before {
  content: "\e00b";
}
.L2DKfNzX:before {
  content: "\e00c";
}
.FZWdnXPKle:before {
  content: "\e00d";
}
.IZM3ZWICXC7:before {
  content: "\e00e";
}
.nRfTYnhO7:before {
  content: "\e00f";
}
.PuwmH0Zrfs:before {
  content: "\e010";
}
.DRn0Jz1:before {
  content: "\e011";
}
.g8jlon3:before {
  content: "\e012";
}
.LIWidTa:before {
  content: "\e013";
}
.YBbEO0:before {
  content: "\e014";
}
.HFATeOhc:before {
  content: "\e015";
}
.VNvbyX47L:before {
  content: "\e016";
}
.QoDlpm:before {
  content: "\e017";
}
.KzZbec6q:before {
  content: "\e018";
}
.GrPx7A0n5A:before {
  content: "\e019";
}
.wuL6QYtUi1:before {
  content: "\e01a";
}
.iqijaH8nyx:before {
  content: "\e01b";
}
.lDacor34zCF:before {
  content: "\e01c";
}
.VmNDWb6X:before {
  content: "\e01d";
}
.EKRFns:before {
  content: "\e01e";
}
.a33qkcPAh:before {
  content: "\e01f";
}
.TC4WjLyE:before {
  content: "\e020";
}
.bY6aPdX061:before {
  content: "\e021";
}
.MZGZIkndMai:before {
  content: "\e022";
}
.qpv9UXH8zrQ:before {
  content: "\e023";
}
.GuyWI1DY:before {
  content: "\e024";
}
.Ojz2Z1Jr2g:before {
  content: "\e025";
}
.Shn82bt:before {
  content: "\e026";
}
.Wtqlyv:before {
  content: "\e027";
}
.OI63CYygd1o:before {
  content: "\e028";
}
.A682yTcOn:before {
  content: "\e029";
}
.XojWpW:before {
  content: "\e02a";
}
.DnSl00:before {
  content: "\e02b";
}
.pUQf00B:before {
  content: "\e02c";
}
.EtkT0MK:before {
  content: "\e02d";
}
.bbAdWxh7:before {
  content: "\e02e";
}
.iAUWIIlT:before {
  content: "\e02f";
}
.LTAbZow4q:before {
  content: "\e030";
}
.Wn8qKwJcS3:before {
  content: "\e031";
}
.Wbyfp4SNKF:before {
  content: "\e032";
}
.zbEzUaBS:before {
  content: "\e033";
}
.ZBwGQpUkUG8:before {
  content: "\e034";
}
.Qab2Js6Bem:before {
  content: "\e035";
}
.KX5fAmMGQ:before {
  content: "\e036";
}
.cgz0PUt:before {
  content: "\e037";
}
.thoECaG1a3z:before {
  content: "\e038";
}
.z1hYxA:before {
  content: "\e039";
}
.xuOh3RhyC:before {
  content: "\e03a";
}
.fSgeos8FXA:before {
  content: "\e03b";
}
.uZRd48AwN:before {
  content: "\e03c";
}
.sdVANirTqn:before {
  content: "\e03d";
}
.JK40rzhgu:before {
  content: "\e03e";
}
.BWgl64:before {
  content: "\e03f";
}
.jGdZroSUn:before {
  content: "\e040";
}
.Bs3pIo973:before {
  content: "\e041";
}
.JEj0kBBtzf:before {
  content: "\e042";
}
.gK2JQQt:before {
  content: "\e043";
}
.pTyx8Yn:before {
  content: "\e044";
}
.VBT1pb:before {
  content: "\e045";
}
.CwxRK3rTjl:before {
  content: "\e046";
}
.IWWXK31NQ:before {
  content: "\e047";
}
.AXOGHeM5:before {
  content: "\e048";
}
.kzHMV5t:before {
  content: "\e049";
}
.AvSQCW0G:before {
  content: "\e04a";
}
.xPoegXgzJ5:before {
  content: "\e04b";
}
.jMUMPdUHPg:before {
  content: "\e04c";
}
.ud001Ew:before {
  content: "\e04d";
}
.zT22zHQX5F:before {
  content: "\e04e";
}
.M7k12y47:before {
  content: "\e04f";
}
.mhh6hD3ZoM:before {
  content: "\e050";
}
.pWLiDPwo4m:before {
  content: "\e051";
}
.qCMPkM4XB8:before {
  content: "\e052";
}
.MPkBh3:before {
  content: "\e053";
}
.nQot1x:before {
  content: "\e054";
}
.H84IvqFh9:before {
  content: "\e055";
}
.JwkD7JJLfi8:before {
  content: "\e056";
}
.qZ0mI87:before {
  content: "\e057";
}
.fcTphSTH:before {
  content: "\e058";
}
.iEj5Pz137PF:before {
  content: "\e059";
}
.T9pOZjqv:before {
  content: "\e05a";
}
.SwsUzR:before {
  content: "\e05b";
}
.cYB6rqwPS:before {
  content: "\e05c";
}
.axmWX9:before {
  content: "\e05d";
}
.f25oM4:before {
  content: "\e05e";
}
.zDEuXpb:before {
  content: "\e05f";
}
.LCkmHNg:before {
  content: "\e060";
}
.Iv1D8Ap:before {
  content: "\e061";
}
.iJwg8kc3Le:before {
  content: "\e062";
}
.W9y1XQI0JHY:before {
  content: "\e063";
}
.S198ohB:before {
  content: "\e064";
}
.bEWX4xC:before {
  content: "\e065";
}
.fxReVDM5g09:before {
  content: "\e066";
}
.ptwPZbR0:before {
  content: "\e067";
}
.Ux9BaXIfFf:before {
  content: "\e068";
}
.PdvqHC:before {
  content: "\e069";
}
.yNVGvV8a:before {
  content: "\e06a";
}
.zq6DnbS0acQ:before {
  content: "\e06b";
}
.SQbMBhuoX4:before {
  content: "\e06c";
}
.BTU4NsFAl:before {
  content: "\e06d";
}
.jW8KOcPInLw:before {
  content: "\e06e";
}
.a2IJbi:before {
  content: "\e06f";
}
.SM1Tkn0Om:before {
  content: "\e070";
}
.ik82d5xW:before {
  content: "\e071";
}
.MSMhNGg32c:before {
  content: "\e072";
}
.LY8yH8:before {
  content: "\e073";
}
.ApbIxi2:before {
  content: "\e074";
}
.BKrOSAkT:before {
  content: "\e075";
}
.LXigt7:before {
  content: "\e076";
}
.deAZ3fNS:before {
  content: "\e077";
}
.An6ahDfxs:before {
  content: "\e078";
}
.WMqsvkKX3:before {
  content: "\e079";
}
.ofPeJI:before {
  content: "\e07a";
}
.xfcK3pBfc:before {
  content: "\e07b";
}
.lnzkkLv3H:before {
  content: "\e07c";
}
.zEoEG3sI:before {
  content: "\e07d";
}
.CtAT8PJ:before {
  content: "\e07e";
}
.GsoJXdvyWOv:before {
  content: "\e07f";
}
.t0QGefE4a:before {
  content: "\e080";
}
.kUtr1ZH2x3:before {
  content: "\e081";
}
.SxMap9:before {
  content: "\e082";
}
.Oblq6v8jHpG:before {
  content: "\e083";
}
.DjOsG8VzIu:before {
  content: "\e084";
}
.lgcSgqDIleT:before {
  content: "\e085";
}
.llrgZh:before {
  content: "\e086";
}
.zCNNC4B6:before {
  content: "\e087";
}
.mG2OOjTtF7:before {
  content: "\e088";
}
.dG4JtLgS:before {
  content: "\e089";
}
.UGQrQxpBv:before {
  content: "\e08a";
}
.Balz8Lypz:before {
  content: "\e08b";
}
.Rlr0cgPvm:before {
  content: "\e08c";
}
.dJuAgFSLDD8:before {
  content: "\e08d";
}
.uWIfU6N4:before {
  content: "\e08e";
}
.tmYCkj7lwB:before {
  content: "\e08f";
}
.O4UgYr:before {
  content: "\e090";
}
.L9EReobvs:before {
  content: "\e091";
}
.f1GekN:before {
  content: "\e092";
}
.f6xaVis1:before {
  content: "\e093";
}
.D5SOEj:before {
  content: "\e094";
}
.PZGepd7R:before {
  content: "\e095";
}
.N5hVAirq:before {
  content: "\e096";
}
.tbe0g72RrjM:before {
  content: "\e097";
}
.vvRcQGD:before {
  content: "\e098";
}
.EsNJ30MJ:before {
  content: "\e099";
}
.yjBanYBn3u0:before {
  content: "\e09a";
}
.m00p7yCbx0L:before {
  content: "\e09b";
}
.ALkOXjHen:before {
  content: "\e09c";
}
.njW6qibN:before {
  content: "\e09d";
}
.P82Rjj:before {
  content: "\e09e";
}
.zfMUvtge:before {
  content: "\e09f";
}
.YXrVFLn6f:before {
  content: "\e0a0";
}
.ja8GpZ:before {
  content: "\e0a1";
}
.VlrNFW:before {
  content: "\e0a2";
}
.TnID3y:before {
  content: "\e0a3";
}
.cc7f6GIO:before {
  content: "\e0a4";
}
.b5boE0J0:before {
  content: "\e0a5";
}
.NehqwaqU:before {
  content: "\e0a6";
}
.JHpUXZ:before {
  content: "\e0a7";
}
.KSlYe4H7U1w:before {
  content: "\e0a8";
}
.XbFpyiwpC:before {
  content: "\e0a9";
}
.DidFPGNTRRd:before {
  content: "\e0aa";
}
.j5jfYtUoD8h:before {
  content: "\e0ab";
}
.LPI4mtKEHB1:before {
  content: "\e901";
}
.w3P6n2:before {
  content: "\e902";
}
.cxLLbH:before {
  content: "\e903";
}
.eXiC21Zs5k:before {
  content: "\e904";
}
.A12GZeHd:before {
  content: "\e905";
}
.NSKP7l:before {
  content: "\e906";
}
.tuKejX:before {
  content: "\e907";
}
.REr4YUfi3gm:before {
  content: "\e908";
}
.sGfG4hwwt:before {
  content: "\e909";
}
.CEEk7hHY:before {
  content: "\e90a";
}
.oGzpyFMi:before {
  content: "\e90b";
}
.UbcZm2lFs:before {
  content: "\e90c";
}
.dTr5oSpV:before {
  content: "\e90d";
}
.wiV54bR:before {
  content: "\e90e";
}
.dczAjbDTc:before {
  content: "\e90f";
}
.uaU1bt23Oz:before {
  content: "\e910";
}
.aPk8pal:before {
  content: "\e911";
}
.KrQ77WjQ:before {
  content: "\e912";
}
.F1Xti0Nja:before {
  content: "\e913";
}
.dptLaun0:before {
  content: "\e914";
}
.bBORddji8N:before {
  content: "\e915";
}
.CjvZgcnC:before {
  content: "\e916";
}
.UAZhoaz:before {
  content: "\e917";
}
.OyuUCAHcdkU:before {
  content: "\e918";
}
.TadFfO:before {
  content: "\e919";
}
.l7pOcNo1t:before {
  content: "\e91a";
}
.YXnvij:before {
  content: "\e91b";
}
.hiTuiTf:before {
  content: "\e91c";
}
.wuwUidNcS:before {
  content: "\e91d";
}
.Eb0u4hB:before {
  content: "\e91e";
}
.LMU9jqk:before {
  content: "\e91f";
}
.nkOT3NgeuG:before {
  content: "\e920";
}
.R9rEqO:before {
  content: "\e921";
}
.JGjFGXsARY:before {
  content: "\e922";
}
.jkiEKIfpK:before {
  content: "\e923";
}
.Ix165b3Zi:before {
  content: "\e924";
}
.cyXRCbRyn:before {
  content: "\e925";
}
.yYwDh9h9Usu:before {
  content: "\e926";
}
.dIFXDfmVPeY:before {
  content: "\e927";
}
.R47wohn:before {
  content: "\e928";
}
.Zv72Z3nnAl:before {
  content: "\e929";
}
.wi5sx6IrIE1:before {
  content: "\e92a";
}
.eZVMVe:before {
  content: "\e92b";
}
.VbqmAM6ugFB:before {
  content: "\e92c";
}
.dtVU20q4z:before {
  content: "\e92d";
}
.EzGhcF1yn:before {
  content: "\e92e";
}
.U5QcDyiTAJ:before {
  content: "\e92f";
}
.ncLpKj:before {
  content: "\e930";
}
.xa6hT1SkF:before {
  content: "\e931";
}
.BMvQssTksft:before {
  content: "\e932";
}
.WmhdZ9S3:before {
  content: "\e933";
}
.wkIsdY77q:before {
  content: "\e934";
}
.YN5Ur06:before {
  content: "\e935";
}
.er6biI:before {
  content: "\e936";
}
.jd8HhNy5:before {
  content: "\e937";
}
.cVBrLVEdz1:before {
  content: "\e938";
}
.gepgjGLaC:before {
  content: "\e939";
}
.wDqxtD:before {
  content: "\e93a";
}
.ge2uGmn:before {
  content: "\e93b";
}
.FsbZKLP4OtT:before {
  content: "\e93c";
}
.LXfJjym:before {
  content: "\e93d";
}
.RPeDNkd8t3:before {
  content: "\e93e";
}
.dkrswFhijxu:before {
  content: "\e93f";
}
.BYdGGx:before {
  content: "\e940";
}
.JWOWsErJ8:before {
  content: "\e941";
}
.asaLUx:before {
  content: "\e942";
}
.FdK0Sa:before {
  content: "\e943";
}
.jEaped:before {
  content: "\e944";
}
.lawRb3i:before {
  content: "\e945";
}
.UwE53J:before {
  content: "\e946";
}
.OrOJQyqPPLw:before {
  content: "\e947";
}
.nC0OuTU:before {
  content: "\e948";
}
.sIvuo03tHo:before {
  content: "\e949";
}
.dY95VK8Xr:before {
  content: "\e94a";
}
.NwZcVlO:before {
  content: "\e94b";
}
.I5XeTNs:before {
  content: "\e94c";
}
.fdTPzMm4:before {
  content: "\e94d";
}
.mHa2j0y:before {
  content: "\e94e";
}
.bjBclfXS9:before {
  content: "\e94f";
}
.vlodZIiCRM:before {
  content: "\e950";
}
.RekavO:before {
  content: "\e951";
}
.Z52Nvo:before {
  content: "\e952";
}
.mwFwyVnWWz:before {
  content: "\e953";
}
.EqLGGRsbm:before {
  content: "\e954";
}
.qRCbK72C:before {
  content: "\e955";
}
.eyK1iiHUe:before {
  content: "\e956";
}
.X2qamORTr5i:before {
  content: "\e957";
}
.qMFzG34:before {
  content: "\e958";
}
.zhBCdjLBUG:before {
  content: "\e959";
}
.gVdDZyB6br:before {
  content: "\e95a";
}
.JDXAF63GV:before {
  content: "\e95b";
}
.zl49z3m:before {
  content: "\e95c";
}
.rOsRAS:before {
  content: "\e95d";
}
.P7rLWTCF:before {
  content: "\e95e";
}
.nDCYpBu:before {
  content: "\e95f";
}
.Ls745QJ0:before {
  content: "\e960";
}
.OeSUEsbffg2:before {
  content: "\e961";
}
.iACyLi:before {
  content: "\e962";
}
.MFJVkQR6XZ:before {
  content: "\e963";
}
.mij0XbP3CuL:before {
  content: "\e964";
}
.MuveV0d948b:before {
  content: "\e965";
}
.obiL1o2X:before {
  content: "\e966";
}
.fz3GCgmw0n:before {
  content: "\e967";
}
.dTAgwp6czfE:before {
  content: "\e968";
}
.PsAxGq:before {
  content: "\e969";
}
.i4TcTm1UwGb:before {
  content: "\e96a";
}
.qXyUa9:before {
  content: "\e96b";
}
.zh9LHs29O2Q:before {
  content: "\e96c";
}
.TGINJjl1wrR:before {
  content: "\e96d";
}
.mDS2RFpOH4:before {
  content: "\e96e";
}
.puclW9Jo:before {
  content: "\e96f";
}
.ekDU6qSnV7:before {
  content: "\e970";
}
.Fjn4ZGB:before {
  content: "\e971";
}
.Wjzhae2C:before {
  content: "\e972";
}
.F6AVBVk:before {
  content: "\e973";
}
.GFY146Zff9:before {
  content: "\e974";
}
.Jpjuuy:before {
  content: "\e975";
}
.lox0ap8L:before {
  content: "\e976";
}
.aafgj4I:before {
  content: "\e977";
}
.cYgdfMECUl:before {
  content: "\e978";
}
.F8mdhMdj:before {
  content: "\e979";
}
.KHbQly33R:before {
  content: "\e97a";
}
.q5Fop0VS:before {
  content: "\e97b";
}
.uWVPM6evu:before {
  content: "\e97c";
}
.PGRukjL:before {
  content: "\e97d";
}
.rMFcHaB:before {
  content: "\e97e";
}
.MPQ1FoyNO:before {
  content: "\e97f";
}
